* {font-family: Arial;color:#FFF;font-weight:500;}

body {background-color:#127daf;margin:0px;width:100vw;min-height:100vh;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;overflow:hidden;}
.wrapper {display:flex;justify-content:Center;align-items:center;margin:0px;padding:0px;width:100vw;min-height:100vh;}
.wrapper img {width:60%;height:auto;max-width:500px;}

@media only screen and (max-width: 600px) {



}

